Force a job going to WorkshopInQueue and will assign to user in the list

Request Information

URI Parameters :

None.

Body Parameters :

jobs_workshop_in_queue
NameDescriptionTypeAdditional information
jobs_id

Job id

globally unique identifier
user_ids

List of User Id

Collection of globally unique identifier

Request Formats :

application/json, text/json

Sample:
{
  "jobs_id": "d9773916-ac4e-40e9-af40-b334c53bebf1",
  "user_ids": [
    "9e96e749-a23c-432b-a521-143f7d7c3d3b",
    "1b5055f1-3df0-4af7-a8ff-25904b8bae36"
  ]
}

Response Information

Resource Description :

IHttpActionResult

None.

Response Formats

application/json, text/json

Sample:

Sample not available.